version=4
# manage different changes that upstream made to versioning
#
opts="uversionmangle=s/\.(\d\d\d)$/.${1}0/;s/\.(\d\d)$/.${1}00/;s/\.(\d)$/.${1}000/" \
https://metacpan.org/release/Devel-StackTrace  .+/Devel-StackTrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
